# CEGUI::Size Class Reference

Class that holds the size (width & height) of something. More...

List of all members.

## Public Member Functions

| Size (float width, float height)
bool | operator== (const Size &other) const
bool | operator!= (const Size &other) const

## Public Attributes

float | d_width
float | d_height

## Detailed Description

Class that holds the size (width & height) of something.